
.item .title {
	color: #0B963F;
	font-weight: bold;
	text-transform: uppercase;
	font: 18px/22px Tahoma,Arial,Verdana,sans-serif;
	border-bottom: 1px solid #ABABAB;
	padding: 8px 0px 3px!important;
	text-align:center;
}
.main-block{
	display:inline-block;
	width:32.5%;
	vertical-align:top;
}
.main-block li {margin:10px 5px 8px 0;}
.main-block li a {/*color: #144F78;*/font-size: 12pt;line-height:100%;}

.item {margin-left:-5px;}
.item ul.row{
	-moz-column-count: 3; /* Для Firefox */ 
    -webkit-column-count: 3; /* Для Safari и Chrome */ 
    column-count: 3;
	-moz-column-rule: 1px dotted #ccc;  
    -webkit-column-rule: 1px dotted #ccc;  
    column-rule: 1px dotted #ccc; 
	
}
ul.row li{
	margin:3px 5px 5px 0;
	display: inline-block;
	line-height:100%;
	padding-left: 5px; 
}
ul.row li a{
	font-size: 11pt;
}